# Cancel Payout

Submits a cancellation request for a specific payout identified by its unique payoutId.

Endpoint: POST /v2/payouts/{payout-id}/cancel
Version: 1.1.0

## Path parameters:

  - `payout-id` (string, required)
    Identification of payout created (resource identification of the generated payout initiation resource).

## Request fields (application/json):

  - `cancellationReason` (string, required)

## Response 200 fields (application/json):

  - `payoutStatus` (string)
    RCVD: Received,

 ACCP: Accepted, 

 PNDG: Pending,

 PRCD: Processed,

 RJCT: Rejected,

 CNCL: Cancelled,

 EXPD: Expired,

 FAIL: Failed,

 RVSD: Reversed
    Enum: "RCVD", "ACCP", "PNDG", "PRCD", "RJCT", "CNCL", "EXPD", "FAIL", "RVSD"

  - `payoutCancellationStatus` (string)
    ACCP: Accepted, 

 PNDG: Pending,

 PRCD: Processed,

 RJCT: Rejected
    Enum: "ACCP", "PNDG", "PRCD", "RJCT"

## Response 400 fields (application/json):

  - `code` (string)

  - `message` (string)

  - `detail` (string)


